LTSVIEW(1)

NAME
LTSView - 3D interactive visualization of a labelled transition system

SYNOPSIS
LTSView [OPTION]... [INFILE]

DESCRIPTION
Start the LTSView application. If INFILE is supplied then the LTS in INFILE is loaded into the application. The input format is determined by the contents of INFILE. If that fails, an attempt is made to force the input format based on the file extension. The supported formats with file extensions are:
  Aldebaran format (CADP; *.aut);
  GraphViz format (*.dot);
  Finite State Machine format (*.fsm);
  mCRL SVC format (*.svc);
  mCRL2 format (*.lts).

OPTIONS

OPTION can be any of the following:

--timings[=FILE]
    append timing measurements to FILE. Measurements are written to standard error if no FILE is provided

Standard options:

-q, --quiet
    do not display warning messages

-v, --verbose
    display short intermediate messages

-d, --debug
    display detailed intermediate messages

--log-level=LEVEL
    display intermediate messages up to and including level

-h, --help
    display help information

--version
    display version information

AUTHOR
Written by Bas Ploeger, Carst Tankink, Ruud Koolen.

REPORTING BUGS
Report bugs at <http://www.mcrl2.org/issuetracker>.

COPYRIGHT
Copyright © 2014 Technische Universiteit Eindhoven.
This is free software. You may redistribute copies of it under the terms of the Boost Software License <http://www.boost.org/LICENSE_1_0.txt>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
See also the manual at <http://www.mcrl2.org/release/user_manual/tools/LTSView.html>.